Apple предупреждает: обновите ПО своих устройств как можно скорее

Фото: Depositphotos

Apple рекомендует пользователям большинства своих устройств обновить программное обеспечение после того, как компания обнаружила уязвимость в своих операционных системах, которая, по ее словам, «могла быть активно использована». Об этом пишет CNN.

В обновлениях безопасности, размещенных в Интернете в среду и четверг, Apple сообщила, что уязвимость затрагивает iPhone, начиная с модели 6S, iPad 5-го поколения и новее, iPad Air 2 и новее, iPad mini 4 и новее, все модели iPad Pro и iPod touch 7-го поколения.

Apple заявила, что уязвимости дают хакерам возможность получить контроль над операционной системой устройства для «выполнения произвольного кода» и потенциального проникновения на устройства через «злонамеренно созданный веб-контент».

Уязвимость также распространяется на компьютеры Mac под управлением ОС Monterey, а также на браузер Apple Safari в операционных системах Big Sur и Catalina, говорится в последующем обновлении компании.

Эксперты по кибербезопасности призвали пользователей Apple обновить свои устройства, а Агентство по кибербезопасности и безопасности инфраструктуры правительства США предупредило, что «злоумышленник может использовать одну из этих уязвимостей, чтобы получить контроль над пострадавшим устройством».

Агентство заявило, что пользователи, на которых распостраняются критерии, должны «как можно скорее применить необходимые обновления».

СПОНСОР